* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  font-family: "Poppins", sans-serif;
}

/* banner style start */

.bannerTextSec {
  align-items: center;
  justify-content: end;
  display: flex;
}

.arrow-img {
  max-width: 15px;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-bottom: 50px;
  margin-top: 10px;
}

.bannerText {
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
  text-align: right;
}

.bannerMainText {
  font-size: 55px;
  width: 70%;
}

.bannerSubText_1 {
  font-size: 25px;
  width: 50%;
}

.bannerSubText_2 {
  font-size: 20px;
  font-weight: 500;
  color: #07aabf;
}
.bannerSubText_2 span {
  color: #dc043f;
}

/* banner style end */

/* digital-marketing-sec style start */

.insdussec {
  align-items: end;
  justify-content: right;
  display: flex;
}

.insdussec h2 {
  display: flex;
  align-items: center;
  justify-content: right;
  text-align: right;
  gap: 10px;
  margin-bottom: 0px !important;
}

.pink-box {
  background-color: #dc043f;
  padding: 50px 100px;
}

.card-img {
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  display: flex;
}

.indushovtext {
  display: none;
  position: absolute;
  font-size: 14px;
  bottom: 0px !important;
  left: 0;
  right: 0;
  text-align: center;
}

.image-content {
  align-items: center;
  justify-content: center;
  display: flex;
  position: relative;
  cursor: pointer;
  margin-bottom: 50px;
}
.swipesec {
  padding-bottom: 50px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #000 !important;
  margin-top: -50px !important;
}

.image-content:hover + .indushovtext {
  display: block;
  transition: 0.5s ease-in;
}

.slide-content {
  padding: 0px 50px;
}

.digital-marketing-sec-textsec {
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
  text-align: right;
}

.digital-marketing-sec-mainText {
  font-size: 35px;
  width: 50%;
  font-weight: 500 !important;
}
.digital-marketing-arrow {
  max-width: 100px;
}

.main-imgs {
  max-width: 75% !important;
}
/* digital-marketing-sec style end  */

/* main-sec style start*/

.cont .left-heading,
.cont p {
  text-align: right;
  /*width: 50%;*/
}

.cont {
  width: 100%;
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
}

.left-heading {
  font-size: 45px;
  margin-bottom: 0px !important;
  z-index: 999;
  position: relative;
  font-weight: 500 !important;
  width: 50%;
}

.logo_imgs {
  max-width: 80%;
}

.center-heading {
  font-size: 45px;
  font-weight: 500 !important;
  z-index: 999;
  position: relative;
  width: 50%;
  text-align: left !important;
}

.content-box-heading strong {
  font-weight: normal !important;
}

.content-box1,
.content-box2,
.content-box3,
.content-box4,
.content-box5,
.content-box6,
.content-box7,
.content-box8,
.content-box9,
.content-box10,
.content-box11 {
  width: 100%;
  height: 100%;

  position: relative;
}

.main-content h3 {
  margin-top: 70px;
}

.main-content .first-heading {
  margin-top: 0px !important;
}

.content-box1,
.content-box5,
.content-box9 {
  background-color: #ffe094;
}

.content-box2,
.content-box6,
.content-box10 {
  background-color: #c3d99b;
}

.content-box3,
.content-box7 {
  background-color: #a2d6e0;
}

.content-box4,
.content-box8 {
  background-color: #f09996;
}

.content-box-heading {
  font-size: 25px;
}

.cont-text1 {
  font-size: 20px;
}

.content-box-text1 {
  color: #dc043f;
  font-weight: bold;
}

.web-arrow {
  max-width: 20px;
}

.digi-arrow {
  position: absolute;
  max-width: 100px;
  top: 15%;
  left: -5%;
}

.content-box2 .digi-arrow,
.content-box4 .digi-arrow,
.content-box6 .digi-arrow,
.content-box8 .digi-arrow,
.content-box10 .digi-arrow {
  left: auto;
  right: -5%;
}

.cont-gray-box1 {
  width: 100%;
  height: 100%;
  background-color: #efeeea;
  padding: 10%;
  position: relative;
}

.dash-color {
  background-color: #ffbd00;
  height: 5px;
  width: 80%;
  bottom: 10px;
  position: absolute;
}

.yellow-box {
  background-color: #ffbd00;
  height: 150px;
  width: 40px;
  position: relative;
  right: 0;
}

.yellow-box-text {
  transform: rotate(90deg);
  width: 200px;
  margin-left: -80px;
  margin-top: 110px;
  font-weight: bold;
  color: #fff;
}

.cont-main2 .dash-color,
.cont-main2 .yellow-box,
.cont-main6 .dash-color,
.cont-main6 .yellow-box,
.cont-main10 .yellow-box {
  background-color: #c3d99b;
}

.cont-main3 .dash-color,
.cont-main3 .yellow-box,
.cont-main7 .dash-color,
.cont-main7 .yellow-box {
  background-color: #a2d6e0;
}

.cont-main4 .dash-color,
.cont-main4 .yellow-box,
.cont-main8 .dash-color,
.cont-main8 .yellow-box {
  background-color: #f09996;
}

.cont-main5 .dash-color,
.cont-main5 .yellow-box,
.cont-main9 .dash-color,
.cont-main9 .yellow-box {
  background-color: #ffe094;
}

.dood-heading {
  margin-bottom: 30px;
  font-size: 45px;
}
.content-box11 .digi-arrow {
  top: 0;
  left: 0;
  position: relative;
  max-width: 50px;
  max-height: 50px;
  margin-right: 20px;
}

.grid-sec {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  margin-left: 10%;
  align-items: center;
  justify-content: left;
}
.grid-sec img {
  padding-right: 20px;
}

.ampleboxtext {
  background-color: #dc043f;
  color: #fff;
  padding: 10px;
  margin-bottom: 0px;
  margin-top: -10px;
  display: inline;
}

.name-list {
  max-width: 80%;
  margin: auto;
  margin-top: 40px;
}
.client-arrow {
  max-width: 16px;
}
.name-list p {
  align-items: center;
  justify-content: space-between;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #707070;
  padding-bottom: 10px;
  font-weight: bold;
}

.timeline-container {
  display: flex;
  align-items: center;
  max-width: 100%;
  overflow: hidden;
  position: relative;
}

.arrow {
  background: white;
  border: 1px solid #ccc;
  border-radius: 50%;
  font-size: 20px;
  width: 32px;
  height: 32px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  z-index: 5;
}

.timeline-wrapper {
  flex: 1;
  overflow-x: hidden;
  overflow-y: hidden;
  position: relative;
  scroll-behavior: smooth;
}

.timeline {
  display: flex;
  align-items: center;
  gap: 60px;
  position: relative;
  width: max-content;
  padding: 40px 0 20px;
}

.base-line,
.progress-line {
  position: absolute;
  height: 2px;
  top: 92px;
  left: 0;
}

.base-line {
  width: 100%;
  background: #ccc;
  z-index: 1;
}

.progress-line {
  width: 0;
  background: #4caf50;
  z-index: 2;
  transition:
    width 0.3s ease,
    left 0.3s ease;
}

.step {
  text-align: center;
  cursor: pointer;
  position: relative;
  min-width: 100px;
  z-index: 3;
  flex-shrink: 0;
}

.step .label {
  padding: 8px 12px;
  border-radius: 10px;
  color: #333;
  transition: all 0.3s ease;
}

.step.active .label {
  background-color: #e84a64;
  color: white;
}

.dot {
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border: 2px solid #cfd8dc;
  background: white;
  margin: 8px auto 0;
  transition: all 0.3s ease;
}

.step.active .dot {
  background: #4caf50;
  border-color: #4caf50;
}

.step-content {
  margin-top: 30px;
  background: #f9f9f9;
  padding: 20px;
  border-radius: 8px;
}

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

/* --- Start progress bar --- */

.morebtn {
  background-color: #4ebfc9;
  color: #fff;
  padding: 10px 25px;
  border-radius: 20px;
}

.instavideo {
  max-width: 100%;
  max-height: 100%;
}

.pre {
  padding: 10px 20px;
  border-radius: 10px;
  color: black;
  background-color: white;
  border: 0;
  font-size: 50px;
  margin-left: -30px;
}

.next {
  padding: 10px 20px;
  border-radius: 10px;
  color: black;
  background-color: white;
  border: 0;
  font-size: 50px;
  margin-right: -30px;
}

#popup {
  display: none;
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
  z-index: 99999;
}

#overlay {
  display: none;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, 0.5); */
  z-index: 99999;
}

.popupwrapper {
  align-items: center !important;
  justify-content: center !important;
  display: flex !important;
  height: 100% !important;
}
#formHeading {
  color: #dc043f;
  /* font-size: 150%; */
  text-align: center;
  margin-bottom: 20px;
}

.popup-overlay {
  background-color: #fff;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  width: 500px;
  height: auto;
  padding: 30px 50px;
  border-radius: 10px;
  position: relative;
}
#logoRequest,
.open-form:hover {
  cursor: pointer;
}

#close,
.close-btn1 {
  background-color: #000;
  /* box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; */
  right: -8px;
  top: -8px;
  width: 30px;
  height: 30px;
  position: absolute;
  align-items: center;
  justify-content: center;
  display: flex;
  border-radius: 50%;
  font-weight: bold;
  color: #fff;
  z-index: 99999999;
  cursor: pointer;
  font-size: 25px;
  padding-bottom: 7px;
  border: 3px solid #fff;
}

.form__div {
  position: relative;
  height: 48px;
  margin-bottom: 1.5rem;
}
.form-control {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: var(--normal-font-size);
  border: 1px solid var(--border-color);
  border-radius: 0.5rem;
  outline: none;
  padding: 1rem;
  background: none;
  z-index: 1;
  border: 1px solid #07aabf !important;
}
.form-label {
  position: absolute;
  left: 1rem;
  top: 1rem;
  padding: 0 0.25rem;
  background-color: #fff;
  color: var(--input-color);
  font-size: var(--normal-font-size);
  transition: 0.3s;
}

/*Input focus move up label*/
.form-control:focus + .form-label {
  top: -0.5rem;
  left: 0.8rem;
  color: #dc043f;

  font-weight: 500;
  z-index: 10;
}

/*Input focus sticky top label*/
.form-control:not(:placeholder-shown).form-control:not(:focus) + .form-label {
  top: -0.5rem;
  left: 0.8rem;

  font-weight: 500;
  z-index: 10;
}

/*Input focus*/
.form-control:focus {
  border: 3px solid #dc043f !important;
  outline: 0 !important;
  box-shadow: none !important;
  outline: none !important;
}

textarea {
  height: 80px !important;
}

.subbtn {
  margin-top: 50px;
}

#btnsec {
  margin-bottom: -140px !important;
}

.btnsec {
  margin-top: 30px;
  margin-bottom: 20px;
}

.process-wrapper {
  margin: auto;
  max-width: 100%;
}

#progress-bar-container,
#progress-bar-container1 {
  position: relative;
  width: 100%;
  margin: auto;
  height: 100px;
  margin-top: 65px;
}

#progress-bar-container ul,
#progress-bar-container1 ul {
  padding: 0;
  margin: 0;
  padding-top: 15px;
  z-index: 9999;
  position: absolute;
  width: 100%;
  margin-top: -40px;
}

#progress-bar-container li:before,
#progress-bar-container1 li:before {
  content: " ";
  display: block;
  margin: auto;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: solid 2px #aaa;
  transition: all ease 0.3s;
}

.js .cd-h-timeline__date {
  font-size: 14px;
}

.js .cd-h-timeline__date::after {
}

.js .cd-h-timeline__date::before {
}

.js .cd-h-timeline__date--selected {
  background-color: #df3a60;
  /* height: 40px; */
  /* font-size: 10px; */
  padding: 7px 10px;
  text-align: center;
  color: white;
  transition: 1s;
  margin-left: -0.2%;
  border-radius: 10px;
  top: -40px;
}

.js .manu--selected {
  margin-left: -10% !important;
}

.cd-h-timeline__date1--selected {
  margin-left: -19px !important;
}

.js .cd-h-timeline__date::after {
}

#progress-bar-container li.active:before,
#progress-bar-container li:hover:before,
#progress-bar-container1 li.active:before,
#progress-bar-container1 li:hover:before {
  border: solid 2px #fff;
  background: #df3a60;
}

#progress-bar-container li,
#progress-bar-container1 li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  color: #aaa;
  text-transform: uppercase;
  font-size: 11px;
  cursor: pointer;
  font-weight: 700;
  transition: all ease 0.2s;
  vertical-align: bottom;
  height: 60px;
  position: relative;
}

#progress-bar-container li .step-inner,
#progress-bar-container1 li .step-inner {
  position: absolute;
  width: 100%;
  bottom: 0;
  font-size: 14px;
}

#progress-bar-container li.active,
#progress-bar-container li:hover,
#progress-bar-container1 li.active,
#progress-bar-container1 li:hover {
  color: #444;
}

#progress-bar-container li:after,
#progress-bar-container1 li:after {
  content: " ";
  display: block;
  width: 6px;
  height: 6px;
  background: #777;
  margin: auto;
  border: solid 7px #fff;
  border-radius: 50%;
  margin-top: 40px;
  box-shadow: 0 2px 13px -1px rgba(0, 0, 0, 0.3);
  transition: all ease 0.2s;
}

#progress-bar-container li:hover:after,
#progress-bar-container1 li:hover:after {
  background: #555;
}

#progress-bar-container li,
#progress-bar-container1 li {
  margin-top: 8px;
}

#progress-bar-container li.active:after,
#progress-bar-container1 li.active:after {
  background: #207893;
}

#progress-bar-container #line,
#progress-bar-container1 #line1 {
  width: 80%;
  margin: auto;
  background: #eee;
  height: 6px;
  position: absolute;
  left: 10%;
  top: 57px;
  z-index: 1;
  border-radius: 50px;
  transition: all ease 0.9s;
}

#progress-bar-container #line-progress,
#progress-bar-container1 #line-progress1 {
  content: " ";
  width: 3%;
  height: 100%;
  /* background: #207893; */
  /* background: linear-gradient(to right, #207893 0%, #2ea3b7 100%); */
  position: absolute;
  z-index: 2;
  border-radius: 50px;
  transition: all ease 0.9s;
}

#progress-content-section,
#progress-content-section1 {
  width: 100%;
  margin: auto;
  border-radius: 4px;
}

#progress-content-section .section-content,
#progress-content-section1 .section-content {
  padding: 30px 40px;
  text-align: center;
}

#progress-content-section .section-content h2,
#progress-content-section1 .section-content h2 {
  font-size: 17px;
  text-transform: uppercase;
  color: #333;
  letter-spacing: 1px;
}

#progress-content-section .section-content p,
#progress-content-section1 .section-content p {
  font-size: 16px;
  line-height: 1.8em;
  color: #777;
}

#progress-content-section .section-content,
#progress-content-section1 .section-content {
  display: none;
  animation: FadeInUp 700ms ease 1;
  animation-fill-mode: forwards;
  transform: translateY(15px);
  opacity: 0;
}

#progress-content-section .section-content.active,
#progress-content-section1 .section-content.active {
  display: block;
}

@keyframes FadeInUp {
  0% {
    transform: translateY(15px);
    opacity: 0;
  }

  100% {
    transform: translateY(0px);
    opacity: 1;
  }
}

.contsss1 {
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.image-content1 {
  align-items: center;
  justify-content: center;
  display: flex;
  position: relative;
  cursor: pointer;
  background-color: #ffbd00;
  width: 130px;
  height: 130px;
  padding: 0px;
  border-radius: 50%;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}

/* .industry-sector-img {
  filter: brightness(100%) grayscale(100%);
} */
.image-content1:hover {
  /* width: 132px;
  height: 132px; */
  transition: 0.9s ease-in-out;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.contsss1:hover .indushovtext1 {
  /* width: 132px;
  height: 132px; */
  transition: 0.9s ease-in-out;
  font-weight: bold;
}
.card-img {
  transition: 0.9s ease-in-out;
}
.contsss1:hover .card-img {
  filter: brightness(0) invert(1);
  transition: 0.9s ease-in-out;
}
.desk-color-g {
  background-color: #78b22e;
}

.desk-color-r {
  background-color: #dc043f;
}
.desk-color-b {
  background-color: #07aabf;
}
.desk-color-y {
  background-color: #ffbd00;
}

.contsss1:hover .desk-color-g {
  background-color: #ffbd00;
}
.contsss1:hover .desk-color-r {
  background-color: #07aabf;
}
.contsss1:hover .desk-color-b {
  background-color: #dc043f;
}
.contsss1:hover .desk-color-y {
  background-color: #78b22e;
}

@media screen and (max-width: 1799px) and (min-width: 1700px) {
  .bannerMainText {
    font-size: 55px;
    width: 75%;
  }
}

@media screen and (max-width: 1699px) and (min-width: 1500px) {
  .bannerMainText {
    font-size: 50px;
    width: 75%;
  }
  .digital-marketing-arrow {
    max-width: 90px;
  }

  .digital-marketing-sec-mainText {
    font-size: 32px;
  }
  .digi-arrow {
    max-width: 90px;
  }

  .left-heading {
    margin-bottom: -33px;
  }

  .center-heading {
    margin-bottom: -34px;
  }
}

@media screen and (max-width: 1499px) and (min-width: 1400px) {
  .bannerMainText {
    font-size: 45px;
    width: 75%;
  }

  .bannerSubText_1 {
    width: 60%;
  }
  .digital-marketing-arrow {
    max-width: 80px;
  }

  .digital-marketing-sec-mainText {
    font-size: 30px;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 40px;
  }

  .digi-arrow {
    max-width: 90px;
    left: -7%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -7%;
  }

  .cont-text1 {
    font-size: 18px;
  }
  .left-heading {
    margin-bottom: -29px;
  }

  .center-heading {
    margin-bottom: -30px;
  }
}

@media screen and (max-width: 1399px) and (min-width: 1300px) {
  .bannerMainText {
    font-size: 45px;
    width: 80%;
  }

  .left-heading {
    margin-bottom: -29px;
  }

  .center-heading {
    margin-bottom: -30px;
  }

  .bannerSubText_1 {
    width: 60%;
  }
  .digital-marketing-arrow {
    max-width: 70px;
  }
  .digital-marketing-sec-mainText {
    font-size: 30px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 40px;
  }
  .digi-arrow {
    max-width: 80px;
    left: -6%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -6%;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 24px;
  }
}

@media screen and (max-width: 1299px) and (min-width: 1200px) {
  .bannerMainText {
    font-size: 40px;
    width: 80%;
  }

  .left-heading {
    margin-bottom: -27px;
  }

  .center-heading {
    margin-bottom: -28px;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 23px;
  }

  .bannerSubText_2 {
    font-size: 19px;
  }

  .digital-marketing-arrow {
    max-width: 60px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 35px;
  }

  .digi-arrow {
    max-width: 70px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 23px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 1100px) {
  .bannerMainText {
    font-size: 35px;
    width: 80%;
  }

  .left-heading {
    margin-bottom: -27px;
  }

  .center-heading {
    margin-bottom: -27px;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 22px;
  }
  .bannerSubText_2 {
    font-size: 18px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 60%;
  }
  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 35px;
  }

  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }
}

@media screen and (max-width: 1099px) and (min-width: 993px) {
  .left-heading {
    margin-bottom: -24px;
  }

  .center-heading {
    margin-bottom: -24px;
  }

  .bannerMainText {
    font-size: 30px;
    width: 80%;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 21px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 40px;
  }

  .digital-marketing-sec-mainText {
    font-size: 26px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .center-heading {
    margin-bottom: -56px;

    align-items: end;
    justify-content: right;
    display: flex;
    text-align: right !important;
  }

  .bannerMainText {
    font-size: 30px;
    width: 80%;
  }

  .bannerSubText_1 {
    width: 70%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .cont-main2 .col-12,
  .cont-main4 .col-12,
  .cont-main6 .col-12,
  .cont-main8 .col-12,
  .cont-main10 .col-12 {
    margin-top: 20px;
    margin-bottom: 20px !important;
  }

  .col-12 .text-center {
    position: absolute;
    margin-top: -60px;
    margin-left: auto;
    right: 2%;
    text-align: left !important;
  }

  .cont-main6 .col-12 .text-center,
  .cont-main8 .col-12 .text-center {
    margin-top: -20px;
  }

  /* .cont-main {
    margin-bottom: 100px !important;
  } */

  .grid-sec {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    margin-left: 10%;
    align-items: center;
    justify-content: left;
  }

  .name-list .col-12 {
    margin: 0px !important;
  }
  .logo_imgs {
    max-width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .logo_imgs {
    max-width: 100%;
  }

  .brand-logo {
    max-width: 60% !important;
  }
  .insdussec .center-heading {
    text-align: left !important;
    align-items: center;
    justify-content: left;
  }

  .bannerMainText {
    font-size: 30px;
    width: 100%;
    margin-top: 30px;
  }

  .bannerSubText_1 {
    width: 100%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .main-imgs {
    max-width: 100% !important;
  }

  .cont {
    align-items: start !important;
    justify-content: left !important;
    text-align: left !important;
  }
  .cont .left-heading,
  .left-heading,
  .cont .cont-text,
  .cont-text {
    text-align: left !important;
    width: 100% !important;
  }

  .left-heading {
    margin-bottom: 20px !important;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box1,
  .content-box2,
  .content-box3,
  .content-box4,
  .content-box5,
  .content-box6,
  .content-box7,
  .content-box8,
  .content-box9,
  .content-box10,
  .content-box11 {
    padding: 7% 7% 7% 13%;

    position: relative;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .grid-sec {
    display: flex;
    flex-wrap: wrap;
  }

  .client-img {
    max-width: 80px;
    margin: 15px 0px;
  }

  .pink-box {
    background-color: #dc043f;
    padding: 30px;
  }

  .girdSec {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 17px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 300px;
  }
  .gray-box {
    width: 80%;
  }
  .firstGrid,
  .fivGrid,
  .secGrid {
    display: flex;
    flex-direction: row !important;
    gap: 10px;
  }
}

@media screen and (max-width: 400px) {
}

a {
  text-decoration: none !important;
}
.main-imgs {
  max-width: 100% !important;
}

.left-text-cont {
  align-items: start;
  justify-content: left;
  display: flex;
}

.cont-text {
  max-width: 100% !important;
  width: 100% !important;
}

.left-text-cont p {
  max-width: 100% !important;
  width: 100% !important;
  text-align: left !important;
}

.modal-dialog {
  max-width: 1140px !important;
  background-color: #fff;
  border: 1px solid #818181 !important;
  border-radius: 10px;
}

.closebtn {
  width: 40px;
  height: 40px;
  color: #fff;
  align-items: center;
  justify-content: center;
  display: flex;
  border: 3px solid #fff;
  border-radius: 50%;
  background-color: #000;
  position: absolute;
  left: auto;
  right: -10px !important;
  top: -10px !important;
}

.bottomquote,
.topquote {
  max-width: 30px;
  margin-top: -10px;
}

.bottomquote {
  margin-top: 10px;
}

@media screen and (max-width: 1199px) and (min-width: 993px) {
  .modal-dialog {
    max-width: 900px !important;
  }
}

@media screen and (max-width: 599px) {
  .popup-overlay {
    width: 90%;
    padding: 20px 30px;
  }
}
